body {
    display: block;
    margin: 0px;
}
#header{
    background: url(../images/BackingFrameRU.png) repeat-x bottom;
    height: 58px;
    position: relative;
}
    
#header > .lc {
    background: url(../images/BackingCornR.png) no-repeat bottom right;
    height: 60px;
    text-align: center;
    margin-right: -10px;
}
#header > .lc > .rc {
    background: url(../images/BackingCornL.png) no-repeat bottom left;
    margin-left: -10px;
}

#header > .lc > .rc > table {     
    margin: 0 auto;
    padding-top: 8px;
}
#content {
    height: 700px;    
}

/*.footer > a {
    text-decoration: none;
    font-size: 14px;
    font-family: -apple-system,BlinkMacSystemFont,Roboto,Open Sans,Helvetica Neue,sans-serif;
}*/


.footer {
    height: 58px;
    line-height: 58px;
    position: relative;
    margin-top: -4px;
}

.footer > .back {
    background: url(../images/BackingFrameRU.png) repeat-x bottom;
    -moz-transform: scaleY(-1);
    -o-transform: scaleY(-1);
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1);
    filter: FlipV;
    -ms-filter: "FlipV"; 
    position: absolute;
    height: 58px;
    width: 100%;
    line-height: 58px;
    z-index: 1;
}

.footer > .uid {
    position: absolute;
    z-index: 2; 
    -webkit-transform: translate(-50%, -0%);
    transform: translate(-50%, -0%);
    left: 50%; 
    font-family: cursive;
}

.footer-banner {
    background-image: url(../images/BackingFrameRU.jpg);
    background-position: center;
}